.Creator-wrapper {
    padding: 60px 0px 1px;
    background-color: #f5f5f5;
}

.creator-box {
    width: 1460px;
    margin: 46px auto 0px;
}

.creator-nav-box {
    float: left;
    width: 180px;
    overflow: hidden;
    background-color: #fff;
    border-radius: 6px;
}
.creator-nav-box .creator-nav-user {
    padding: 15px 15px 10px;
}
.creator-nav-box .creator-nav-user .user-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.creator-nav-box .creator-nav-user .user-info .avatar {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    overflow: hidden;
}
.creator-nav-box .creator-nav-user .user-info p.name {
    color: #666666;
    font-size: 14px;
    margin-top: 10px;
}
.creator-nav-box .creator-nav-title {
    color: #fff;
    font-size: 15px;
    text-align: center;
    height: 35px;
    line-height: 35px;
    background-color: #E20A00;
}
.creator-nav-box .creator-nav li {
    background-color: #fff;
    color: rgba(0, 0, 0, .65);
    width: 100%;
    margin: 10px 0px;
    padding: 0px 15px;
}
.creator-nav-box .creator-nav li a {
    display: block;
    align-items: center;
    /*height: 100%;*/
    line-height: 36px;
    font-size: 14px;
    color: #666;
}
.creator-nav-box .creator-nav li a i.iconfont {
    display: inline-block;
    vertical-align: middle;
    width: 18px;
    height: 18px;
    line-height: 16px;
    color: #121212;
    font-size: 18px;
    margin-right: 6px;
}
.creator-nav-box .creator-nav li span a {
    padding-left: 26px;
}
.creator-nav-box .creator-nav li a:hover,
.creator-nav-box .creator-nav li a.active,
.creator-nav-box .creator-nav li a.active i.iconfont,
.creator-nav-box .creator-nav li span a:hover,
.creator-nav-box .creator-nav li span a.active {
    color: #E20A00;
}

.creator-content-box {
    float: right;
    width: 1250px;
    margin-left: 30px;
}

.creator-content-box .main-container {
    background-color: #fff;
}
.creator-content-box .main-container .main-head {
    display: flex;
    align-items: center;
    height: 60px;
    padding: 0px 30px;
    border-bottom: 1px solid #E8E8E8;
    position: relative;
}
.creator-content-box .main-container .main-head > span {
    color: #999;
    font-size: 14px;
    margin-left: 24px;
}
.creator-content-box .main-container .main-head > a {
    display: block;
    line-height: 60px;
    color: #333;
    font-size: 18px;
}
.creator-content-box .main-container .main-head > a + a {
    margin-left: 40px;
}
.creator-content-box .main-container .main-head > a:hover {
    color: #E20A00;
}
.creator-content-box .main-container .main-head > a.active {
    color: #E20A00;
    line-height: 58px;
    border-bottom: 2px solid #E20A00;
}
.creator-content-box .main-container .main-head .head-search {
    position: absolute;
    right: 30px;
}
.creator-content-box .main-container .main-head .head-search {
    width: 300px;
    height: 38px;
    display: flex;
    justify-content: end;
    align-items: center;
}

.creator-content-box .main-container .main-head .head-search .invoice {
    font-size: 14px;
    color: #999;
}
.creator-content-box .main-container .main-head .head-search .el-input {
    width: 100%;
    height: 100%;
}
.creator-content-box .main-container .main-head .head-search .btn {
    width: 52px;
    height: 100%;
    border-radius: 0px 4px 4px 0px;
}

.creator-content-box .main-container .main-head .main-head-filter {
    display: flex;
    align-items: center;
    margin: 0px 30px;
}
.creator-content-box .main-container .main-head .main-head-filter .row {
    width: 220px;
    margin: 0px 10px;
}
.creator-content-box .main-container .main-head .main-head-btn {
    position: absolute;
    right: 30px;
}
.creator-content-box .main-container .main-head .main-head-btn a.btn {
    color: #fff;
}


.creator-content-box .main-container .main-content {
    min-height: 500px;
    padding: 0px 30px 30px;
}
.creator-content-box .main-container .main-content .question-container {
    min-height: 500px;
    padding: 30px;
}
.creator-content-box .main-container .main-content .question-container .title{
    margin: 20px 0;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}
.creator-content-box .main-container .main-content .question-container .item{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    padding: 5px 0;
}
.creator-content-box .main-container .main-content .question-container .item:nth-child(even) {
    background: #F5F5F5;
}
.filter-header {
    display: flex;
    align-items: center;
}
.filter-header .filter-box {
    flex: 1;
    overflow: hidden;
    display: flex;
    align-items: center;
    gap: 20px;
}
.filter-header .filter-box .filter-item {
    display: flex;
    align-items: center;
    font-size: 14px;
    color:#333;
}
.creator-content-box .main-container .main-header {
    padding: 15px 0px;
}
.creator-content-box .main-container .main-header a {
    display: inline-block;
    vertical-align: middle;
    height: 32px;
    line-height: 32px;
    color: #666666;
    font-size: 16px;
    margin-right: 30px;
}
.creator-content-box .main-container .main-header a:hover,
.creator-content-box .main-container .main-header a.active {
    color: #E20A00;
}
.creator-content-box .main-container .search-header  {
    padding: 15px 0px;
}
.creator-content-box .main-container .search-header .search-input {
    width: 400px;
    height: 38px;
    margin-bottom: 15px;
}
.creator-content-box .main-container .search-header .search-input .el-input {
    width: 100%;
    height: 100%;
}
.creator-content-box .main-container .search-header .search-input .btn {
    width: 52px;
    height: 100%;
    border-radius: 0px 4px 4px 0px;
}
.creator-content-box .main-container .search-header .search-input .btn i.iconfont {
    font-size: 21px;
}
.creator-content-box .main-container .search-header .search-input .el-cascader {
    width: 100px;
    border-right: 1px solid #dcdfe6;
}
.creator-content-box .main-container .search-header .search-input .el-cascader .el-input__wrapper {
    box-shadow: none;
    padding: 0px 10px 0px 0px;
}

.creator-content-box .main-container .search-header .selector-box .category {
    width: 100%;
    margin: 0 0 15px;
    font-size: 14px;
    overflow: auto;
}
.creator-content-box .main-container .search-header .selector-box .category span {
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
}
.creator-content-box .main-container .search-header .selector-box .category > div {
    display: inline-block;
    vertical-align: top;
}
.creator-content-box .main-container .search-header .selector-box .category a {
    float: left;
    margin-right: 30px;
    margin-bottom: 3px;
}
.creator-content-box .main-container .search-header .selector-box .category a:hover,
.creator-content-box .main-container .search-header .selector-box .category a.active {
    color: #E20A00;
}
.creator-content-box .main-container .search-header .search-item {
    display: flex;
    align-items: center;
}
.creator-content-box .main-container .search-header .search-item label {
    font-size: 14px;
    margin-right: 12px;
}
.creator-content-box .main-container .search-header .search-item .content {
    flex: 1;
    overflow: hidden;
}
.creator-content-box .main-container .search-header .search-item .content .el-input,
.creator-content-box .main-container .search-header .search-item .content .el-date-editor {
    width: 100%;
}
.creator-content-box .main-container .search-header .el-button {
    min-width: 72px;
}


/*列表*/
.card-flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 30px auto;
    height: auto;
}
.card-flow .card-list {
    width: 226px;
    padding: 8px;
    border-radius: 8px;
    margin-bottom: 15px;
    margin-right: 15px;
    position: relative;
    border: 1px solid #E8EAEC;
    -webkit-box-shadow: none;
    box-shadow: none;
    cursor: pointer;
}
.card-flow .card-list:nth-child(5n) {
    margin-right: 0px;
}
.card-flow .card-list .card-list-img {
    cursor: pointer;
    display: block;
    width: 100%;
    height: 260px;
    margin: 0 auto;
    overflow: hidden;
    border-radius: 4px;
    background: #F5F7FA;
}
.card-flow .card-list .card-list-img>img {
    display: block;
    width: 100%;
    position: relative;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border-radius: 4px;
}

.card-flow .card-list .card-list-title {
    width: 100%;
    font-size: 14px;
    line-height: 22px;
    text-align: left;
    color: #333;
    margin-top: 8px;
    overflow: hidden;
    display: -webkit-box!important;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical!important;
}

.creator-content-box .main-container .main-content .nav-tab {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 32px;
    line-height: 32px;
    border: 0;
    padding: 0;
    margin-top: 15px;
    margin-bottom: 15px;
}
.creator-content-box .main-container .main-content .nav-tab a {
    color: #666666;
}
.creator-content-box .main-container .main-content .nav-tab a + a {
    margin-left: 40px;
}
.creator-content-box .main-container .main-content .nav-tab a:hover,
.creator-content-box .main-container .main-content .nav-tab a.active {
    color: #E20A00;
}

.creator-content-box .main-container .main-content .crumbs {
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 14px;
    height: 48px;
}
.creator-content-box .main-container .main-content .crumbs a:hover {
    color: #E20A00;
}
.creator-content-box .main-container .main-content .crumbs a:after {
    color: #333;
    content: "\e7c3";
    font-family: "iconfont" !important;
    font-size: 13px;
    font-style: normal;
    margin: 0 2px;
}

.empty-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 40px;
}

.empty-content .msg{

}

.empty-content .go{
    padding: 10px 40px;
    background: #E20A00;
    color: white;
    border-radius: 20px;
    margin-top: 10px;
}

/*下载*/
.card-download {
    padding-top: 30px;
}
.card-download .table-img {
    display: -ms-flexbox;
    display: flex;
}
.card-download .table-img .table-img-pic {
    width: 60px;
    height: 60px;
    object-fit: cover;
    overflow: hidden;
}
.card-download .table-img .table-img-pic a,
.card-download .table-img .table-img-pic a img {
    display: block;
    width: 100%;
    height: 100%;
}
.card-download .table-img .table-img-text {
    flex:1;
    overflow: hidden;
    padding-left: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.card-download .table-img .table-img-text>p:nth-of-type(1){
    font-size: 14px;
    color: #333;
    line-height: 20px;
    height: 40px;
    word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
}
.card-download .table-img .table-img-text p {
    font-size: 13px;
    color: #999;
}

/*vip授权*/
.card-vip-wrap {
    margin: 25px auto;
}
.card-vip-wrap .card-vip-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
}
.card-vip-wrap .card-vip-head .action {
    line-height: 1.1;
    border-left: 3px solid #E20A00;
    padding-left: 10px;
}
.card-vip-wrap .card-vip-head .more {
    color: #999;
    font-size: 12px;
}

.card-vip-wrap .card-vip-list {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}
.card-vip-wrap .card-vip-list .card-vip-item {
    width: 285px;
    /*    height: 116px;*/
    border-radius: 4px;
    border: 1px solid rgba(0,0,0,0.1);
    margin-right: 15px;
    margin-bottom: 15px;
    padding: 15px;
    display: flex;

}
.card-vip-wrap .card-vip-list .card-vip-item:nth-child(4n) {
    margin-right: 0px;
}
.card-vip-wrap .card-vip-list .card-vip-item .action {
    min-width: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.card-vip-wrap .card-vip-list .card-vip-item .action img {
    width: 44px;
}
.card-vip-wrap .card-vip-list .card-vip-item .action a.btn {
    border-radius: 30px;
}
.card-vip-wrap .card-vip-list .card-vip-item.expired .action img {
    filter: grayscale(100%);
}

.card-vip-wrap .card-vip-list .card-vip-item .action span {
    display: block;
    color: #333;
    font-size: 15px;
    margin-top: 5px;
    text-align: center;
}
.card-vip-wrap .card-vip-list .card-vip-item .content {
    flex:1;
    padding-left: 15px;
}
.card-vip-wrap .card-vip-list .card-vip-item .content p {
    color: #666666;
    font-size: 14px;
    line-height: 1.35;
}
.card-vip-wrap .card-vip-list .card-vip-item .content a.btn {
    margin-top: 10px;
    border-radius: 32px;
    font-size: 14px;

}

.card-vip-wrap .card-vip-row {
    display: flex;
    flex-wrap: wrap;
}
.card-vip-wrap .card-vip-row .card-vip-row-item {
    width: 385px;
    position: relative;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background: #ffffff;
    border: 2px solid rgba(0,0,0,0.1);
    background: #FFF;
    margin-bottom: 24px;
    margin-right: 16px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    padding:24px 16px;
    cursor: pointer;
}
.card-vip-wrap .card-vip-row .card-vip-row-item:nth-child(3n) {
    margin-right: 0;
}
.card-vip-wrap .card-vip-row .card-vip-row-item.cur {
    border-color: #E20A00;
}
.card-vip-wrap .card-vip-row .card-vip-row-item .header-box {
    text-align: center;
}
.card-vip-wrap .card-vip-row .card-vip-row-item .header-box .vip-name {
    font-size: 18px;
}
.card-vip-wrap .card-vip-row .card-vip-row-item .vip-price {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
    -moz-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    color: #E20A00;
    margin: 16px 0px;
}
.card-vip-wrap .card-vip-row .card-vip-row-item .vip-price .number {
    color: #E20A00;
    font-size: 48px;
    line-height: 56px;
    font-weight: 700;
}
.card-vip-wrap .card-vip-row .card-vip-row-item .card-price-box {
    text-align: center;
    margin-bottom: 10px;
}
.card-vip-wrap .card-vip-row .card-vip-row-item .card-price-box p {
    color: #666;
}
.card-vip-wrap .card-vip-row .card-vip-row-item .btn {
    margin: 0 auto;
}


/*积分*/
.points-card {
}
.points-card .row {
    display: flex;
    padding: 30px;
    background: linear-gradient(180deg, #CE0900 0%, #E20A00 100%);
}
.points-card .row + .row {
    margin-top: 25px;
}
.points-card .row .col {
    flex:1;
    min-height: 120px;
    display: flex;
    flex-direction: column;
    align-items: center;
    /*justify-content: center;*/
}
.points-card .row .col + .col {
    border-left: 1px solid #fff;
}
.points-card .row .col .title {
    color: #fff;
    font-size: 16px;
}
.points-card .row .col .number {
    color: #fff;
    font-size: 32px;
    margin-top: 15px;
}
.points-card .row .col .text {
    color: #fff;
    font-size: 14px;
    height: 20px;
    margin-bottom: 10px;
}
.points-card .row .col .btn-group {
    margin-top: 10px;
}
.points-card .row .col a {
    color: #fff;
    font-size: 16px;
}

.points-card .gird {
    display: flex;
    gap:20px;
    margin-top: 20px;
}
.points-card .gird .gird-item {
    flex: 1;
    overflow: hidden;
    height: 130px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #E20A00;
    background: linear-gradient( 180deg, #CE0900 0%, #E20A00 100%);
    padding: 15px 30px;
}
.points-card .gird .gird-item.first {
    max-width: 250px;
    color: #FFFFFF;
}
.points-card .gird .gird-item .title {
    color: #FFFFFF;
    width: 100%;
}
.points-card .gird .gird-item .number {
    color: #FFFFFF;
    font-size: 21px;
}
.points-card .gird .gird-item .log-wrap {
    width: 100%;
    flex: 1;
    overflow: hidden;
    position: relative;
}
.points-card .gird .gird-item .log-wrap .swiper-slide {
    display: flex;
    flex-wrap: wrap;
}
.points-card .gird .gird-item .log-wrap .log-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 50%;
    color: #fff;
    padding-right: 30px;
}
.points-card .gird .gird-item .log-wrap .log-item span {
   padding-right: 30px;
}
.points-card .gird .gird-item .log-wrap .log-item span.num {
    width: 90px;
}
.points-card .gird .gird-item .log-wrap .swiper-button-next,
.points-card .gird .gird-item .log-wrap .swiper-button-prev {
    position: absolute;
    top:50px;
    /*-webkit-transform: translateY(-50%);*/
    /*-moz-transform: translateY(-50%);*/
    /*-ms-transform: translateY(-50%);*/
    /*transform: translateY(-50%);*/
    pointer-events: auto;
    color: #666666;
    background-color: #ffffff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    width: 22px;
    height: 22px;
    -webkit-transition: all .3s cubic-bezier(0.645,.045,.355,1);
    -moz-transition: all .3s cubic-bezier(0.645,.045,.355,1);
    transition: all .3s cubic-bezier(0.645,.045,.355,1);
}
.points-card .gird .gird-item .log-wrap .swiper-button-next {
    right: 0px;
}
.points-card .gird .gird-item .log-wrap .swiper-button-prev {
    left: 0px;
}
.points-card .gird .gird-item .log-wrap .swiper-button-next:after,
.points-card .gird .gird-item .log-wrap .swiper-button-prev:after {
    font-size: 12px;
}



.points-sign {
/*    padding: 25px 0px;*/
}
.points-sign .points-sign-head {
    margin-top: 25px;
}
.points-sign .points-sign-head span {
    display: inline-block;
    line-height: 1.1;
    border-left: 3px solid #E20A00;
    padding-left: 10px;
}
.points-sign .points-sign-head p {
    color: #999;
    font-size: 14px;
}

.points-step {
    display: flex;
    margin-top: 25px;
}
.points-step .item {
    flex-basis: 14.285%;
    display: inline-block;
    position: relative;
}
.points-step .item .head {
    position: relative;
    text-align: center;
}
.points-step .item .head img {
    width: 40px;
    height: 40px;
    position: relative;
    z-index: 5;
    cursor: pointer;
}
.points-step .item .head .line {
    position: absolute;
    left: 50%;
    right: -50%;
    height: 2px;
    top: 19px;
    border-color: inherit;
    background-color: #c0c4cc;
}
.points-step .item:last-of-type .head .line {
    display: none;
}
.points-step .item .main {
    color: #333;
    font-size: 14px;
    line-height: 38px;
    text-align: center;
}
.points-sign .el-table-box {
    margin-top: 30px;
}

.points-menu ul li {
    float: left;
    width: calc((100% - 60px)/4);
    margin-right: 20px;
    margin-top: 15px;
    border: 1px solid #f5f5f5;
    border-radius: 5px;
    padding: 10px;
    display: flex;
    align-items: center;
    box-shadow: 0px 0px 13px 0px rgba(198,198,198,0.25);
}
.points-menu ul li a {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
}
.points-menu ul li:nth-child(4n) {
    margin-right: 0px;
}
.points-menu ul li .icon img {
    width: 44px;
    height: 44px;
}
.points-menu ul li .name {
    flex: 1;
    overflow: hidden;
    color: #555;
    font-size: 14px;
    padding: 0px 5px;
}
.points-menu ul li .name .title{
    font-size: 14px;
}
.points-menu ul li .name .intro{
    font-size: 12px;
    color:#555;
}
.points-menu ul li .text-red {
    font-size: 14px;
}

.creator-nav-box .points-nav li {
    background-color: #fff;
    color: rgba(0, 0, 0, .65);
    width: 100%;
    margin: 10px 0px;
    text-align: center;
}
.creator-nav-box .points-nav li a {
    display: block;
    align-items: center;
    /*height: 100%;*/
    line-height: 36px;
    font-size: 14px;
    color: #666;
    padding: 0px 15px;
}

.creator-nav-box .points-nav li a:hover,
.creator-nav-box .points-nav li a.active,
.creator-nav-box .points-nav li span a:hover,
.creator-nav-box .points-nav li span a.active {
    color: #E20A00;
    background-color: #FFEDEC;
}
.points-goods {padding: 30px 0px;}
.points-goods ul li {
    float: left;
    width: calc(25% - 15px);
    margin-right: 20px;
    margin-bottom: 25px;
}
.points-goods ul li:nth-child(4n) {
    margin-right: 0px;
}
.points-goods ul li .image {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    position: relative;
    overflow: hidden;
}
.points-goods ul li .image img {
    position: absolute;
    width: 100%;
    height: 100%;
}
.points-goods ul li .info {
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 16px;
}
.points-goods ul li .info .name {
    flex:1;
    margin-right: 30px;
}
.main-container .crumbs {
    position: relative;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;;
    -ms-flex-align: center;
    align-items: center;
    color: #999;
    font-size: 14px;
    z-index: 1;
    padding: 8px 30px;
}
.main-container .crumbs a {
    color: #999;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all .3s cubic-bezier(.645,.045,.355,1);
    -moz-transition: all .3s cubic-bezier(.645,.045,.355,1);
    transition: all .3s cubic-bezier(.645,.045,.355,1);
}
.main-container .crumbs a:hover {
    color: #E20A00;
}
.main-container .crumbs a:after {
    color: #999;
    content: "\e7c3";
    font-family: "iconfont" !important;
    font-size: 10px;
    font-style: normal;
    margin: 0 2px;
}


.points-goods-container {
    margin-top: 10px;
}
.points-goods-container .preview-box {
    float: left;
    width: 650px;
}
.points-goods-container .info-box {
    float: right;
    width: 500px;
}
.points-goods-container .info-box h1 {
    font-size: 21px;
    font-weight: 400;
}

.points-goods-container .info-box .price-info {
    border-radius: 8px;
    border-top: 15px solid #E20A00;
    background-color: #F3F4F7;
    padding: 10px 20px;
    margin: 30px 0px;
}
.points-goods-container .info-box .price-info .summary {
    margin: 8px 0px;
    color: #666;
}
.points-goods-container .info-box .price-info .summary .dt {
    display: inline-block;
}
.points-goods-container .info-box .price-info .summary .dd {
    display: inline-block;
}

.points-goods-container .info-box .btn {
    width: 175px;
    height: 50px;
    font-size: 16px;
}

.points-goods-detail {
    margin-top: 20px;
    color: #666;
}

/*课堂*/
.classroom-flow {
    display: flex;
    flex-wrap: wrap;
}
.classroom-flow .classroom-item {
    width: calc((100% - 40px)/3);
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    margin-right: 20px;
    margin-bottom: 20px;
}
.classroom-flow .classroom-item:nth-child(3n) {
    margin-right: 0px;
}
.classroom-flow .classroom-item a {
    display: block;
    padding: 15px;
}
.classroom-flow .classroom-item a img {
    width: 45px;
    height: 45px;
}
.classroom-flow .classroom-item a .course-tit {
    color: #666;
    font-size: 16px;
    margin: 5px 0px 0px;
}
.classroom-flow .classroom-item a .course-num {
    color: #666;
    font-size: 14px;
    margin: 5px 0px 0px;
}
.classroom-flow .classroom-item a .btns {
    width: 100%;
    border:1px solid #e5e5e5;
    background-color: #fff;
    height: 45px;
    border-radius: 5px;
    margin: 5px 0px 0px;
}
.classroom-flow .classroom-item a .btns:hover {
    color: #fff;
    border-color: #E20A00;
    background-color: #E20A00;
}
.classroom-flow .classroom-item .progress {
    padding: 10px 15px;
    border-top: 1px solid #e5e5e5;
    display: flex;
    align-items: center;
}
.classroom-flow .classroom-item .progress > span {
    color: #666;
    font-size: 14px;
    margin-right: 20px;
}
.classroom-flow .classroom-item .progress .flex-1 {
    flex:1;
    overflow: hidden;
}
.classroom-flow .classroom-item .progress .el-progress__text {
    font-size: 13px !important;
    min-width: auto !important;
}

.study-cart .study-cart-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 0px;
}
.study-cart .study-cart-head .study-title {
    font-size: 18px;
    border-left: 3px solid #E20A00;
    line-height: 1;
    color: #555;
    padding-left: 10px;
}
.study-cart .study-cart-head .study-step {
    flex:1;
    display: flex;
    justify-content: flex-end;
}
.study-cart .study-cart-head .study-step .item {
    flex-basis: 14.285%;
    display: inline-block;
    position: relative;
}
.study-cart .study-cart-head .study-step .item .head {
    position: relative;
    text-align: center;
}
.study-cart .study-cart-head .study-step .item .head .text {
    position: relative;
    z-index: 1;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 24px;
    font-size: 14px;
    border: 1px solid #c0c4cc;
    border-radius: 50%;
    background-color: #fff;
    box-sizing: border-box;
    transition: .15s ease-out;
}
.study-cart .study-cart-head .study-step .item .head .text .inner {
    font-size: 13px;
}
.study-cart .study-cart-head .study-step .item .head .line {
    position: absolute;
    left: 50%;
    right: -50%;
    height: 2px;
    top: 12px;
    border-color: inherit;
    background-color: #c0c4cc;
}
.study-cart .study-cart-head .study-step .item:last-of-type .head .line {
    display: none;
}
.study-cart .study-cart-head .study-step .item .main {
    color: #333;
    font-size: 12px;
    line-height: 24px;
    text-align: center;
}


.order-header {
    width: 100%;
    height: 44px;
    line-height: 44px;
    background-color: #ffffff;
    box-shadow: 0px 0px 15px 0px #d9d9d9;
    border-radius: 8px;
    margin: 22px 0 20px;
}

.order-lists > li {
    float: left;
    color: #666666;
    font-size: 14px;
    padding:0px 15px;
}

.list-checkAll {
    display: flex;
    align-items: center;
    height: 44px;

}


.list-checkAll input[type="checkbox"] {
    display: none;
}

.list-checkAll label {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 16px;
    height: 16px;
    background-color: #ffffff;
    border: solid 1px #ccc;
    cursor: pointer;
    margin-right: 10px;
    border-radius: 3px;

}

.list-checkAll label.c-mark:before {
    font-family:'iconfont';
    content: "\e645";
    font-size: 12px;
    color: #fff;
}
.list-checkAll input:checked+ label.c-mark {
    background: #E20A00;
    border-color: #E20A00;
}
.list-info {
    width: 600px;
}

.list-price {
    width: 200px;
}

.list-amount {
    width: 200px;
}
.list-amount .c-price {
    color: #E20A00;
}
.list-operate {
    width: 100px;
}

.list-operate .c-delete-btn {
    display: block;
    margin-bottom: 7px;
}
.list-operate a {
    color: #666;
}
.list-operate a:hover {
    color: #E20A00;
}
.order-content {
    width: 100%;
    box-sizing: border-box;
    background-color: #ffffff;
    box-shadow: 0px 0px 15px 0px #d9d9d9;
    border-radius: 10px;
}

.order-content .order-lists {
    border-bottom: 1px solid #eee;
    padding: 27px 0 35px;
}

.order-content .order-lists:last-child {
    border: none;
}

.order-content .order-lists:last-child {
    border: none;
}

.list-info-link {
    display: flex;
}
.list-info-link .images {
    margin-right: 20px;
    border-radius: 5px;
    width: 175px;
    height: 175px;
    object-fit: cover;
}

.list-info-link .text {
    width: 326px;
    color: #666;
    line-height: 26px;
}

.list-info-link .text .course-tag {
    font-size: 12px;
    display: inline-block;
    width: 36px;
    height: 18px;
    line-height: 16px;
    color: #ffffff;
    text-align: center;
    border-radius: 3px;
    margin-right: 2px;
    background-color: #E20A00;
}
.list-info-link .text .course-name {
    word-break: break-all;
}


.order-account-box {
    clear: both;
    width: 100%;
    height: 64px;
    background-color: #ffffff;
    box-shadow: 0px 0px 15px 0px #d9d9d9;
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.order-account-box-left, .order-account-box-right {
    display: flex;
    align-items: center;
}

.order-account-box-left {
    padding-left: 16px;
}

.allCheck-text {
    color: #666;
}

.order-account-box-left .c-delete-btn {
    margin: 0 40px;
}

.order-account-box-right {
    color: #666;
}

.selectCom-num {
    color: #E20A00;
}

.account-textBox {
    margin-right: 35px;
}

.c-textRight {
    display: inline-block;
    width: 75px;
    text-align: right;
    color: #666666;
}

.total-prices {
    color: #E20A00;
    font-size: 18px;
    font-weight: bold;
}

.account-btn {
    display: block;
    font-size: 18px;
    font-weight: bold;
    width: 144px;
    height: 64px;
    line-height: 64px;
    text-align: center;
    background-color: #E20A00;
    color: #fff;
    border-radius: 0px 8px 8px 0px;
    letter-spacing: 1px;
}

.account-btn:hover {
    color: #fff;
    background-color: #E20A00;
}

.account-btn.account-btn-reset {
    background-color: #E20A00 !important;
}
.order-footer-position .account-btn.account-btn-reset {
    border-radius: 0 8px 0 0;
}


.c-delete-btn:hover, .c-collect-btn:hover {
    color: #E20A00;
}
.c-delete-btn {
    display: block;
    margin-bottom: 7px;
    color: #666;
    font-size: 14px;
}

.c-collect-btn {
    color: #666;
    font-size: 14px;
}


.classroom-flow .classroom-list {
    float: left;
    width: 382px;
    overflow: hidden;
    margin-right: 20px;
    margin-bottom: 20px;
    border-radius: 4px;
    border:1px solid #eee;
}

.classroom-flow .classroom-list .cover-image{
    width: 100%;
    height: 400px;
}
.classroom-flow .classroom-list:nth-child(3n) {
    margin-right: 0;
}

.classroom-flow .classroom-list .cover {
    display: block;
    position: relative;
}
.classroom-flow .classroom-list .cover img{
    width: 100%;
    height: 245px;
    object-fit: cover;
    -webkit-transition: all .5s cubic-bezier(0.645, .045, .355, 1);
    -moz-transition: all .5s cubic-bezier(0.645,.045,.355,1);
    transition: all .5s cubic-bezier(0.645, .045, .355, 1);
}
.classroom-flow .classroom-list .cont {
    padding: 15px;
}
.classroom-flow .classroom-list .cont .name {
    display: flex;
    width: 100%;

}
.classroom-flow .classroom-list .cont .name .tag {
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: horizontal;
    padding: 0 6px;
    height: 22px;
    color: #fff;
    font-size: 12px;
    border-radius: 3px;
    background-color: #E20A00;
    margin-right: 4px;
}
.classroom-flow .classroom-list .cont .name h4 {
    flex:1;
    display: block;
    vertical-align: top;
    color: #333;
    font-size: 16px;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.classroom-flow .classroom-list .cont .name h4:hover {
    color: #E20A00;
}
.classroom-flow .classroom-list .cont .bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px;
}
.classroom-flow .classroom-list .cont .bottom span {
    color: #666;
    font-size: 12px;
    display: flex;
    align-items: center;
}

.mdoel-addr {
    width: 660px;
    background-color: #fff;
}
.mdoel-addr .mdoel_header {
    position: relative;
    height: 60px;
    padding: 14px 20px;
    line-height: 32px;
    background-color: #f5f5f5;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.mdoel-addr .mdoel_header .title {
    font-size: 18px;
    font-weight: 400;
    color: #424242;
    vertical-align: middle;
}
.mdoel-addr .mdoel_header .mdoel_close {
    cursor: pointer;
}
.mdoel-addr .mdoel_body {
    padding: 20px;
    min-height: 150px;
}
.mdoel-addr .mdoel_footer {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    background-color: #f5f5f5;
}
.mdoel-addr .mdoel_footer .el-button {
    width: 160px;
    height: 40px;
    border-radius: 3px;
}
.address-add .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 14px;
}
.address-add .item .input {
    flex:1;
}
.address-add .item .input .el-input {
    height: 40px;
}
.address-add .item .input + .input {
    margin-left: 14px;
}
.address-add .item .input .el-textarea .el-textarea__inner{
    height: 80px;
    padding: 10px;
}

.main-content-box p {
    color: #666666;
    font-size: 14px;
}
.main-content-box .btn-group {
    display: flex;
    flex-direction: column;
    padding: 30px 100px;
}
.main-content-box .btn-group .btn {
    width: 150px;
    height: 40px;
    font-size: 15px;
}
.main-content-box .btn-group .btn.line-red {
    border:1px solid #E20A00;
    color: #E20A00;
    background-color: #fff;
}


.follow-list {
    border-radius: 6px;
    border:1px solid #eee;
}
.follow-list .item {
    padding: 20px;
}
.follow-list .item + .item {
    border-top: 1px solid #eee;
}
.follow-list .item .avatar {
    float: left;
    width: 80px;
    height: 80px;
    overflow: hidden;
    border-radius: 50%;
}
.follow-list .item .info {
    float: left;
    width: 350px;
    margin-left: 15px;
}
.follow-list .item .info .name {
    color: #333;
    font-size: 16px;
}
.follow-list .item .info .subtitle {
    color: #666;
    font-size: 14px;
}
.follow-list .item .info .num {
    font-size: 14px;
    margin: 5px 0px;
}
.follow-list .item .info .num span {
    display: inline-block;
    color: #353535;
}
.follow-list .item .info .num span + span {
    margin-left: 15px;
}
.follow-list .item .info .desc {
    color: #666;
    font-size: 14px;
}
.follow-list .item .images {
    float: left;
    width: 700px;
}
.follow-list .item .images .item-img {
    float: left;
    width: 335px;
    margin-left: 15px;
    border-radius: 6px;
    overflow: hidden;
}

.profile-form {
    width: 100%;
}
.profile-form .profile-head {
    color: #333333;
    font-size: 16px;
    margin-bottom: 30px;
}
.profile-form .form-container {
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.profile-form .form-container:last-child {
    padding-bottom: 0px;
    margin-bottom: 0px;
    border-bottom: 0px;
}
.profile-form .form-container .form-group {
    width: 100%;
    height: auto;
    line-height: 48px;
    margin-top: 30px;
    position: relative;
}
.profile-form .form-container .form-group .form-title {
    font-size: 14px;
    color: #606266;
    float: left;
    display: block;
    text-align: right;
    margin-right: 25px;
    width: 58px;
}
.profile-form .form-container .form-group .content {
    display: block;
    width: auto;
    float: left;
}
.profile-form .form-container .form-group .content .default {
    width: 250px;
}
.profile-form .form-container .form-group .content .large {
    width: 800px;
}

.profile-form .form-container .form-group .content .el-select__wrapper,
.profile-form .form-container .form-group .content .el-input__wrapper {
    width: 100%;
    height: 44px;
    background: #F5F5F5;
}
.profile-form .form-container .form-group .content .el-textarea__inner {
    background: #F5F5F5;
}
.profile-form .form-container .form-group .content .el-radio__inner {
    width: 16px;
    height: 16px;
}
.profile-form .form-container .form-group .content .el-radio__inner:after {
    width: 5px;
    height: 5px;
}

.profile-form .form-container .form-group .content .select {
    float: left;
    width: 250px;
}
.profile-form .form-container .form-group .content .address {
    margin-top:20px;
}
.profile-form .form-container .form-group .content .select + .select {
    margin-left: 30px;
}

.profile-form .form-container .profile-like li {
    float: left;
    width: auto;
    min-width: 90px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #dcdfe6;
    padding: 0 8px;
    font-size: 14px;
    font-weight: 400;
    color: rgba(0, 0, 0, .65);
    margin-right: 30px;
    margin-bottom: 30px;
    cursor: pointer;
}
.profile-form .form-container .profile-like li.active {
    color: #fff;
    background: #E20A00;
    border-color: #E20A00;
}

.profile-form .form-container .other-social li {
    width: 100%;
    line-height: 52px;
    position: relative;
    font-size: 14px;
    color: #606266;
    margin-top: 30px;
}
.profile-form .form-container .other-social li i {
    float: left;
    width: 52px;
    height: 52px;
    text-align: center;
    border-radius: 50%;
    margin-right: 10px;
    overflow: hidden;
    color: #fff;
    font-size: 28px;
    background: #f5f5f5;
}
.profile-form .form-container .other-social li i.icon-QQ {
    background: #25A5FD;
}
.profile-form .form-container .other-social li i.icon-weibo {
    background: #F4523B;
}
.profile-form .form-container .other-social li i.icon-weixin {
    background: #0FCA19;
}
.profile-form .form-container .other-social li .label {
    display: inline-block;
    width: 40px;
    font-size: 16px;
}
.profile-form .form-container .other-social li .describe {
    display: inline-block;
    width: 160px;
    text-align: center;
    margin: 0 20px;
}
.profile-form .form-container .other-social li .btn {
    display: inline-block;
    width: 100px;
    height: 38px;
}
.profile-form .profile-btn {
    margin-top: 50px;
    margin-left: 83px;
}
.profile-form .profile-btn .btn {
    width: 210px;
    height: 48px;
    font-size: 16px;
}

.el-table .cell {
    font-size: 14px;
}
.filter-container{
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: space-between;
    padding: 10px 20px;
}
.filter-container .tip{
    color: red;
    font-size: 14px;
}
.filter-container .clear{
    color: #999;
    cursor: pointer;
}


.favorite-wrap .follow {
    width: 100%;
    height: 245px;
    border-bottom: 1px solid #E4E7ED;
    padding: 30px;
}
.favorite-wrap .follow .userInfo {
    float: left;
}
.favorite-wrap .follow .userInfo .userAvatar {
    float: left;
    width: 110px;
    height: 110px;
    border-radius: 50%;
    overflow: hidden;
}
.favorite-wrap .follow .userInfo .userInfoText {
    float: left;
    margin: 0px 65px 0px 40px;
}
.favorite-wrap .follow .userInfo .userInfoText .title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 18px;

}
.favorite-wrap .follow .userInfo .userInfoText .title .tag {
    width: 27px;
    height: 31px;
    display: inline-block;
    background: url(../images/member/member-tag.png) no-repeat;
    background-size: contain;
    margin-left: 20px;
}
.favorite-wrap .follow .userInfo .userInfoText .post {
    color: #999;
    margin: 10px 0px;
}
.favorite-wrap .follow .userInfo .userInfoText .followNum {
    color: #666;
    font-size: 16px;
}
.favorite-wrap .follow .userInfo a.btn {
    width: 106px;
    height: 38px;
    color: #fff;
}


.favorite-wrap .follow .followList {
    float: right;
    overflow: hidden;
    height: 186px;
    width: auto;
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    writing-mode: vertical-lr;
}
.favorite-wrap .follow .followList .followList-item {
    width: 140px;
    height: 186px;
    display: block;
    float: left;
    margin-left: 20px;
    margin-right: 10px;
}
